Bug 67847 - error during installation
Summary: error during installation
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.3
Hardware: i586 Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-07-02 22:10 UTC by Brian Schaeffer
Modified: 2007-04-18 16:43 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 18:49:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Text dump of problem (81.42 KB, text/plain)
2002-07-02 22:10 UTC, Brian Schaeffer
no flags Details

Description Brian Schaeffer 2002-07-02 22:10:00 UTC
Description of Problem: installation crashes when installing packages


Version-Release number of selected component (if applicable): 7.3?


How Reproducible: very


Steps to Reproduce:
1. run install
2. select packages
3. somewhere in the middle of the second disk it crashes

Actual Results: error screen pops up and prompts for a download of problem


Expected Results: successful installation


Additional Information:

Comment 1 Brian Schaeffer 2002-07-02 22:10:51 UTC
Created attachment 63424 [details]
Text dump of problem

Comment 2 Michael Fulbright 2002-07-23 17:00:32 UTC
Could you please test your CDs following these instructions:

   http://devserv.devel.redhat.com/~msf/mediacheck.html

Comment 3 Michael Fulbright 2002-08-13 16:07:42 UTC
Closing due to inactivity - please reopen if you have additional information
regarding this issue report.

Comment 4 Red Hat Bugzilla 2006-02-21 18:49:10 UTC
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.


Note You need to log in before you can comment on or make changes to this bug.